// 全选功能JS

function CheckAll(form)  {
  for (var i=0;i<form.elements.length;i++)    {
    var e = form.elements[i];
    if (e.name != 'chkall')       e.checked = form.chkall.checked; 
   }
}
//-->


//按钮提交到文件
function showoperatealert(id)
{
	
	
			if (id==1)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Log_Login_Do.asp";
			thisForm.submit();
		}
		}



			if (id==2)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Log_System_Safe_Do.asp";
			thisForm.submit();
		}
		}


			if (id==3)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Crm_User_Add_Do.asp?action=del";
			thisForm.submit();
		}
		}


			if (id==4)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Client_Add_Do.asp?action=del";
			thisForm.submit();
		}
		}
		

			if (id==5)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Client_Add_Do.asp?action=delSearch";
			thisForm.submit();
		}
		}
		
		
			if (id==6)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Log_My_Add_Do.asp?action=Del";
			thisForm.submit();
		}
		}

			if (id==7)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Client_My_Add_Do.asp?action=Del";
			thisForm.submit();
		}
		}

			if (id==8)
        {

		{
		  	thisForm.target='_self';
			thisForm.action="Client_My_Add_Do.asp?action=DelSearch";
			thisForm.submit();
		}
		}







}
